Page MenuHomePhabricator

Remove vestigal "tags" stuff from Herald
ClosedPublic

Authored by epriestley on Jun 30 2015, 11:04 PM.

Details

Summary

Ref T8726. No clue what this was.

Test Plan

Grepped for usage, found none.

Diff Detail

Repository
rP Phabricator
Branch
hmodular4
Lint
Lint OK
Unit
Unit Tests OK
Build Status
Buildable 7077
Build 7206: [Placeholder Plan] Wait for 30 Seconds
Build 7205: arc lint + arc unit

Event Timeline

epriestley retitled this revision from to Remove vestigal "tags" stuff from Herald.
epriestley updated this object.
epriestley edited the test plan for this revision. (Show Details)
epriestley added a reviewer: btrahan.
btrahan accepted this revision.Jul 1 2015, 5:01 PM
btrahan edited edge metadata.

probably something that once worked at FB is my guess...

This revision is now accepted and ready to land.Jul 1 2015, 5:01 PM
eadler added a subscriber: eadler.Jul 3 2015, 7:48 PM
This revision was automatically updated to reflect the committed changes.